import c4d
from c4d import gui
#Welcome to the world of Python
def main():
    gui.MessageDialog('警告：通过此脚本打开本工具会丢失部分功能，建议通过预设管理器里打开本工具，可获得完美体验！|步骤：Shift+F8打开预设浏览器/菜鸟C4D工具盒子/光线生成器V1.c4d')
    c4d.documents.MergeDocument(doc,"preset://菜鸟C4D工具盒子.lib4d/光线生成器V1.c4d",3)
    c4d.EventAdd()

if __name__=='__main__':
    main()
